Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Aliz Montufar <[email-masked]>
To: [email-masked]
Date: Fri, 23 Aug 2019 15:29:50 -0500

Hi Ayushi,

   hope everything is well,  I recived a mail from you about my application
to colaborate with you. I sed a whatsapp please save my number , I´m
available for both days if you free, we can made the call .

Let me know , when you be available .

Kind regards,

Alitzel Montufar

El vie., 23 ago. 2019 a las 5:25, LiveSalesman (<
[email-masked]>) escribió:

> Dear ALITZEL MONTUFAR SOTELO,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=2ykOy2E4DvkWZyRnLFhIPtoTYIn0O7WIibNeaLXGVNYANl-cnJYeImqSk0IyydelUFlEJXSYmGbZhKLFCBJvc18PUi3MpjEkCVRcPQew7yGTZvUJMGnGT8fcqO0VfwbfgU0jcFxOIerRmSHydXRVEFX_iZ1EcjSL9kfLa_qIhRah9yoMCS3y-6lY_aWvFPIIL0vDCillupthdIhtTmGS3YYeyS9kag>
> <https://m.indeedemail.com/report-email-hidden?info=2ykOy2E4DvkWZyRnLFhIPtoTYIn0O7WIibNeaLXGVNYANl-cnJYeImqSk0IyydelUFlEJXSYmGbZhKLFCBJvc18PUi3MpjEkCVRcPQew7yGTZvUJMGnGT8fcqO0VfwbfgU0jcFxOIerRmSHydXRVEFX_iZ1EcjSL9kfLa_qIhRah9yoMCS3y-6lY_aWvFPIIL0vDCillupthdIhtTmGS3YYeyS9kag>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

-- 

*Alitzel Montufar Sotelo*

*Contacto : 044 55 6469 6212*